## Name

![Icon](/res/icons/16x16/app-flappybug.png) Flappy Bug

[Open](file:///bin/FlappyBug)

## Synopsis

```**sh
$ FlappyBug
```

## Description

Flappy Bug is a SerenityOS themed version of the 2013 game Flappy Bird.

The goal of the game is to survive with Buggie as long as possible by avoiding obstacles. Buggie automatically descends by gravity and ascends when you press any key. Press the escape key to give up.
